uuid: 9d623fa6-379b-4aea-93c9-f0fdf93f66fb
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Résultat de recherche mettant en évidence la saisie'
targetEntityType: node
cache: true
